利用者同士で解決するサポートコミュニティOKBIZ. for Community Support

ブラザーサポート広場 へようこそ

回答受付中の質問

このQ&Aは役に立ちましたか?

brother QL-800 接続できません

brother QL-800 購入して
P-touch Editor 5.4ダウンロードしました
がソフトを立ち上げようとすると
「このアプリケーションに対応したプリンタードライバーがインストールされていません。
対応プリンタードライバーのインストールをまず行ってください。」
・・・と表記されます。
私が使用しているOSはWindows10なのですが
64ビット、32ビットどちらをインストールしても上記表示になり
プリンターの接続ができません。

どのようにすればよいのでしょうか?


※OKWAVEより補足:「ブラザー製品」についての質問です。

投稿日時 - 2021-07-11 17:38:37

QNo.9902593


すぐに教えてください!

回答 (1件中 1~1件目)

https://support.brother.co.jp/j/b/producttop.aspx?c=jp&lang=ja&prod=es_ql800jp
こちらですね。

https://support.brother.co.jp/j/b/downloadtop.aspx?c=jp&lang=ja&prod=es_ql800jp
から

統合インストーラー【推奨】
https://support.brother.co.jp/j/b/downloadend.aspx?c=jp&lang=ja&prod=es_ql800jp&os=10011&dlid=dlfp100033_000&flang=1095&type3=10164
をダウンロードしてセットアップを開始し画面の指示に従いプリンタの電源を入れてドライバをインストールしてみてはどうでしょう。

投稿日時 - 2021-07-12 07:31:50

このQ&Aは役に立ちましたか?

あなたの知識・経験で困っている人を助けてみませんか?
「助け合い」の輪を広げるOKWAVEで回答をお願いします!

関連するQ&A